{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
  <body>
    {% block content %}
      <div class="container">
        <div class="row">
            <div class="col-md-12">
              <h1 style="text-align: center; margin-top: 40px; font-weight: bold;">Hobi Saya</h1><br /><br />
            </div>
        </div>
        <div class="row">
                <div class="col-md-6">
                <p class="olahraga">Olahraga</p>
                <img src="{% static 'bola1.png' %}" width="200" height="200" style="margin: 0 20px;margin-bottom: 50px;"></br></br></br>
                </div>
                <div class="col-md-6">
                <p class="traveling">Traveling</p>
                <img src="{% static 'traveling1.png' %}" width="200" height="200"style="margin: 0 20px;margin-bottom: 50px;">
                </div>
        </div>
      </div>

      <footer class="footer">Azhar Rahmatilah - 1906318716 </footer>

      {% endblock content %}
    </body>
</html>